- balloonedMemory: 0
  changeTrackingEnabled: true
  concerns:
    - assessment: The 'hostname' is set to 'localhost.localdomain', which is a default value. The hostname might be renamed during migration.
      category: Warning
      id: vmware.hostname.default
      label: Default Host Name
  concernsHuman: 0/1/0
  connectionState: connected
  coresPerSocket: 1
  cpuAffinity: []
  cpuCount: 1
  cpuHotAddEnabled: false
  cpuHotRemoveEnabled: false
  criticalConcerns: 0
  devices:
    - kind: VirtualVmxnet3
  diskCapacity: 21.0 GB
  diskEnableUuid: false
  disks:
    - bus: ide
      capacity: 1.7179869184e+10
      changeTrackingEnabled: true
      controllerKey: 200
      datastore:
        id: datastore-15
        kind: Datastore
      file: '[nfs-us-mtv-v7] mtv-func-rhel9-ameen/mtv-func-rhel9-ameen.vmdk'
      key: 3000
      mode: persistent
      parent: ""
      rdm: false
      serial: 6000C295-b5c3-2dc9-4c00-728cd122cd7e
      shared: false
      unitNumber: 0
    - bus: ide
      capacity: 2.147483648e+09
      changeTrackingEnabled: true
      controllerKey: 200
      datastore:
        id: datastore-15
        kind: Datastore
      file: '[nfs-us-mtv-v7] mtv-func-rhel9-ameen/mtv-func-rhel9-ameen_3.vmdk'
      key: 3001
      mode: persistent
      parent: ""
      rdm: false
      serial: 6000C290-471a-85c3-d176-c775bb1ecaa6
      shared: false
      unitNumber: 1
    - bus: ide
      capacity: 3.221225472e+09
      changeTrackingEnabled: true
      controllerKey: 201
      datastore:
        id: datastore-15
        kind: Datastore
      file: '[nfs-us-mtv-v7] mtv-func-rhel9-ameen/mtv-func-rhel9-ameen_2.vmdk'
      key: 3002
      mode: persistent
      parent: ""
      rdm: false
      serial: 6000C298-785f-e23f-a60a-0d62118f5221
      shared: false
      unitNumber: 0
  faultToleranceEnabled: false
  firmware: efi
  guestDisks:
    - capacity: 1.3686013952e+10
      diskPath: /
      filesystemType: xfs
      freeSpace: 9.080123392e+09
      key: 3000
    - capacity: 1.00663296e+09
      diskPath: /boot
      filesystemType: xfs
      freeSpace: 6.51309056e+08
      key: 3000
    - capacity: 6.2787584e+08
      diskPath: /boot/efi
      filesystemType: vfat
      freeSpace: 6.2050304e+08
      key: 3000
  guestId: rhel8_64Guest
  guestIpStacks:
    - device: "0"
      dns:
        - 10.2.114.201
        - 10.2.114.202
      gateway: 10.2.118.1
      network: 0.0.0.0
      prefix: 0
    - device: "0"
      dns:
        - 10.2.114.201
        - 10.2.114.202
      gateway: fe80::4a5a:d01:f431:3320
      network: '::'
      prefix: 0
    - device: "0"
      dns:
        - 10.2.114.201
        - 10.2.114.202
      gateway: fe80::4a5a:d01:f431:2420
      network: '::'
      prefix: 0
  guestName: Red Hat Enterprise Linux 8 (64-bit)
  guestNameFromVmwareTools: Red Hat Enterprise Linux 8 (64-bit)
  guestNetworks:
    - device: "0"
      deviceConfigId: 4000
      dns: null
      ip: 10.2.122.57
      mac: 00:50:56:b4:52:ea
      network: VM Network
      origin: ""
      prefix: 23
    - device: "0"
      deviceConfigId: 4000
      dns: null
      ip: 2620:52:9:162e:8ed8:a7df:cba3:f610
      mac: 00:50:56:b4:52:ea
      network: VM Network
      origin: ""
      prefix: 64
    - device: "0"
      deviceConfigId: 4000
      dns: null
      ip: fe80::ab9d:a76b:4d77:c983
      mac: 00:50:56:b4:52:ea
      network: VM Network
      origin: ""
      prefix: 64
  host: host-10
  hostName: localhost.localdomain
  id: vm-1002
  infoConcerns: 0
  ipAddress: 10.2.122.57
  isTemplate: false
  memoryGB: 2.0 GB
  memoryHotAddEnabled: false
  memoryMB: 2048
  name: ameen-RHEL9
  nestedHVEnabled: false
  networks:
    - id: network-21
      kind: Network
  nics:
    - deviceKey: 4000
      mac: 00:50:56:b4:52:ea
      network:
        id: network-21
        kind: Network
      order: 0
  numaNodeAffinity: []
  parent:
    id: group-v4
    kind: Folder
  path: /Datacenter/vm/ameen-RHEL9
  policyVersion: 5
  powerState: poweredOff
  powerStateHuman: "Off"
  provider: vmware-7
  revision: 10
  revisionValidated: 10
  secureBoot: true
  selfLink: providers/vsphere/9c884be1-28dd-405d-8b9b-04183566cbdd/vms/vm-1002
  snapshot:
    id: ""
    kind: ""
  storageUsed: 6.08671844e+09
  storageUsedGB: 5.7 GB
  tpmEnabled: false
  uuid: 423423d7-ca08-96c4-c506-8a76b8819b1b
  warningConcerns: 1
